class PlanSuccessModel {
  final String userId;
  final String planId;
  final int duration;
  final int type;

  PlanSuccessModel({
    required this.userId,
    required this.planId,
    required this.duration,
    required this.type,
  });

  Map<String, dynamic> toJson() {
    return {
      'user_id': userId,
      'plan_id': planId,
      'duration': duration.toString(),
      'type': type.toString(),
    };
  }
}
